---
index: 50
total_video_count: 886
id: 5tpmzXRk65U
title: 鄒幸彤國安法案 前支聯會常委獲保釋/渣打馬拉松跑服「香港加油」字有問題？/狄志遠、湯家驊「行埋」，民主思路新思維選舉拍住上/港台手語節目《早辰。早晨》停播(眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1487
publish_date: 2021-10-22
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=5tpmzXRk65U&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=50
desc: 00:22 #渣打香港馬拉松 周日舉行，跑手服裝能否有「香港加油」四字？

07:02 狄志遠、湯家驊「行埋」，選舉拍住上

13:09 #鄒幸彤 國安法案 前#支聯會 常委獲保釋

18:53 港台手語節目《早辰。早晨》停播

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
